# Re: Did anyone test xsane-0.07?

Rob Fargher (fargher@POBoxes.com)
Sun, 07 Feb 1999 13:32:10 +0700

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: Gregory Brennan: "Scanace, anyone?"
- Previous message: Oliver Rauch: "Did anyone test xsane-0.07?"
- Maybe in reply to: Oliver Rauch: "Did anyone test xsane-0.07?"
- Next in thread: Oliver Rauch: "Re: Did anyone test xsane-0.07?"

On Sun, 07 Feb 1999 18:45:34 +0100, Oliver Rauch wrote:

>I am interested in informations about how xsane-0.07 is working with
>different backends/scanners.
>
>Please could everyone who tested is send me a small report about it?!

Oliver, I tried to compile it but the compile died with:

gcc -c -g -O2 -Wall -DHAVE_CONFIG_H -I. -I. -I../include -I../include
-D_GNU_SOURCE -DPATH_SANE_CONFIG_DIR=/usr/local/etc/sane.d
-DPATH_SANE_DATA_DIR=/usr/local/share -DV_MAJOR=1 -DV_MINOR=0
-DBACKEND_NAME=abaton -DLIBDIR=/usr/local/lib/sane -fPIC -DPIC abaton.c
abaton.c: In function ane_abaton_control_option':
abaton.c:1116: incompatible types in assignment
make[1]: *** [abaton.lo] Error 1
make[1]: Leaving directory /root/sane-1.00/backend'
make: *** [all-recursive] Error 1

I have no idea what to do with this. BTW, I have a Umax 610S.

Cheers,
Rob

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

- Next message: Gregory Brennan: "Scanace, anyone?"
- Previous message: Oliver Rauch: "Did anyone test xsane-0.07?"
- Maybe in reply to: Oliver Rauch: "Did anyone test xsane-0.07?"
- Next in thread: Oliver Rauch: "Re: Did anyone test xsane-0.07?"